Moises Henriquez avatar Moises Henriquez committed 0b54124

Integrating install dialog

Comments (0)

Files changed (6)

 from utils import repository
 from utils import vl
 from view import widgets
+from view import dialog
 import os
+import tempfile as tmp
 
 __author__ = 'Moises Henriquez'
 __author_email__ = 'moc.liamg@xnl.E0M'[::-1]
 
 def get_repo_path():
     basepath = os.path.dirname(os.path.abspath(__file__))
-    return os.path.join(basepath, 'data/PACKAGES.TXT')
+    return os.path.join(basepath, 'data/repo/PACKAGES.TXT')
 
-def generate_slapt_getrc():
-    """ Generate a slapt-getrc file dynamically taking into consideration the
-    current path and saving it to a temp dir"""
+def make_slapt_config():
+    """Generate a temporary file containing slapt-get rc stuff"""
     basepath = os.path.dirname(get_repo_path())
-    rcpath = '/tmp/slapt-getrc_vlmmbd'
     rc = """
-    WORKINGDIR=/var/cache/slapt-get
-    EXCLUDE=kernel,kernel-ide,kernel-source,kernel-headers,kernel-modules,vl-hot
-
-    SOURCE=file://%s"""% basepath
-    foo = open(rcpath, 'w')
-    foo.write('\n'.join(([s.strip() for s in rc.split('\n')])))
-    foo.close()
-    return rcpath
+    WORKINGDIR=/var/cache/slapt-get \n
+    EXCLUDE=kernel,kernel-ide,kernel-source,kernel-headers,kernel-modules,vl-hot\n
+    SOURCE=file://%s\n"""%basepath
     
+    f = tmp.NamedTemporaryFile()
+    f.writelines([s.strip() + '\n' for s in rc.split('\n')])
+    f.seek(0)
+    return f
 
 class Window(gtk.Window):
     """ Top-level window for the vectorlinux multimedia
         pane = gtk.HPaned()
         pane.set_position(100)
         body.pack_start(pane, True, True, 0)
+        self.body = body
+
+        # Create temporary slapt-getrc
+        self.slaptgetrc = make_slapt_config()
 
         app_pool = repository.repository(get_repo_path())
 
                 _('Bonus')):
             lpane.add_category(cat)
 
+        self.categoriespanel = lpane
         pane.pack1(lpane)
         pane.pack2(rpane)
         self._catpanel = lpane
         gtk.main_quit directly when we have threads running
         in the background, so these must be killed first.
         """
+        if self.slaptgetrc:
+            self.slaptgetrc.close() # Delete the temporary slapt-getrc file
         self._stop_monitor = True
         time.sleep(0.25)
         gtk.main_quit()
-        if os.path.exist('/tmp/slapt-getrc_vlmmbd'):
-            try:
-                os.remove('/tmp/slapt-getrc_vlmmbd')
-            except:
-                pass
         return
 
     def monitor(self):
+
         # Get the number of selected items
-       i = 0
-       model = self.display.get_model()
-       if self._stop_monitor is True:
+        i = 0
+        model = self.display.get_model()
+        if self._stop_monitor is True:
            return
-       while self._stop_monitor is False:
-           time.sleep(0.25)
-           try:
-               i = len(self._do_get_selected_items())
-           except:
-               model = self.display.get_model()
-               for item in model:
-                   if item[0] is True:
-                       i += 1
+        while self._stop_monitor is False:
+            time.sleep(0.25)
+            try:
 
-
-           if i > 0:
-               if self._stop_monitor is True:
-                   return
-               gtk.gdk.threads_enter()
-               self.statusbar.push(0, '%i %s'% (i,
-                   _('items selected')))
-               self.actionbtn.set_property('sensitive', True)
-               gtk.gdk.threads_leave()
-           else:
-               if self._stop_monitor is True:
-                   return
-               gtk.gdk.threads_enter()
-               self.statusbar.push(0, '%i %s'% (
-                   len(model), _('items displayed')))
-               self.actionbtn.set_property('sensitive', False)
-               gtk.gdk.threads_leave()
+                i = len(self._do_get_selected_items())
+            except:
+                model = self.display.get_model()
+                for item in model:
+                    if item[0] is True:
+                        i += 1
+            if i > 0:
+                if self._stop_monitor is True:
+                    return
+                gtk.gdk.threads_enter()
+                self.statusbar.push(0, '%i %s'% (i,
+                    _('items selected')))
+                self.actionbtn.set_property('sensitive', True)
+                gtk.gdk.threads_leave()
+            else:
+                if self._stop_monitor is True:
+                    return
+                gtk.gdk.threads_enter()
+                self.statusbar.push(0, '%i %s'% (
+                    len(model), _('items displayed')))
+                self.actionbtn.set_property('sensitive', False)
+                gtk.gdk.threads_leave()
 
     def selectall_event(self, widget):
         if widget.get_label() == _('Select All'):
 
     def install_btn_event(self, widget):
         todo = self._do_get_selected_items()
-        print todo
+        installer = dialog.InstallWindow(
+                parent = self,
+                pkglist = todo,
+                slaptconfig = self.slaptgetrc
+                )
+        if installer.run():
+            self.body.set_property('sensitive', False)
+            installer.destroy()
+        self.body.set_property('sensitive', True)
+        # Refresh shown apps after installation is complete
+        # To show newly installed apps.
+        self.categoriespanel.refresh_view()
+
+#        print todo
 
     def _do_get_selected_items(self):
         ret = []

data/PACKAGES.TXT

-
-PACKAGE NAME:  TiMidity++-2.13.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  504 K
-PACKAGE SIZE (uncompressed):  1560 K
-PACKAGE REQUIRED:  jack >= 0.118.0-i586-1vl70,freepats >= 20060219-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-TiMidity++: Timidity++ (a software midi synthesizer)
-TiMidity++:
-TiMidity++: TiMidity++ is a software synthesizer.  It can play MIDI files by
-TiMidity++: converting them into PCM waveform data or other various audio
-TiMidity++: file formats.
-TiMidity++:
-TiMidity++:
-TiMidity++:
-TiMidity++:
-TiMidity++:
-TiMidity++:
-
-PACKAGE NAME:  TranscoderAudio-0.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  3327 K
-PACKAGE SIZE (uncompressed):  10800 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,opencore-amr >= 0.1.2-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-TranscoderAudio: TranscoderAudio (: Audio converter)
-TranscoderAudio: TranscoderAudio is a audio converter for Linux using GTK+
-TranscoderAudio: as GUI toolkit and ffmpeg as backend.
-TranscoderAudio: 
-TranscoderAudio: 
-TranscoderAudio:
-TranscoderAudio:
-TranscoderAudio: License: GPL
-TranscoderAudio: Authors: chelovek84 
-TranscoderAudio: Website: http://sourceforge.net/projects/transcoder84/
-
-PACKAGE NAME:  alsainfo-qt4-0.2.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  94 K
-PACKAGE SIZE (uncompressed):  360 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-alsainfo-qt4: alsainfo-qt4 (information on Alsa)
-alsainfo-qt4: AlsaInfo-Qt4 is a GUI application that shows several informations from 
-alsainfo-qt4: the the linux sound system Alsa on the local computer. 
-alsainfo-qt4: # Shows the available sound cards
-alsainfo-qt4: # Shows detailed informations for every sound card
-alsainfo-qt4: # Shows the control elements of a sound card
-alsainfo-qt4: # Shows the Alsa configuration in a tree view
-alsainfo-qt4: License: GPL v3
-alsainfo-qt4: Authors: 
-alsainfo-qt4: Website: http://xwmw.org/alsainfo-qt4/
-
-PACKAGE NAME:  alsamixer-qt4-0.4.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  115 K
-PACKAGE SIZE (uncompressed):  430 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-alsamixer-qt4: alsamixer-qt4 (graphical mixer application for Alsa)
-alsamixer-qt4: Alsamixer-Qt4 is a graphical mixer application for the linux sound system Alsa.
-alsamixer-qt4: It shows sliders and switches to manipulate volume levels and other aspects
-alsamixer-qt4: of sound playback and sound capturing on the hardware level. 
-alsamixer-qt4: 
-alsamixer-qt4:
-alsamixer-qt4:
-alsamixer-qt4: License: GPL v3
-alsamixer-qt4: Authors: 
-alsamixer-qt4: Website: http://xwmw.org/alsamixer-qt4/
-
-PACKAGE NAME:  aqualung-0.9beta11-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  968 K
-PACKAGE SIZE (uncompressed):  2360 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,ladspa >= 1.13-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libcddb >= 1.3.0-i486-1,libcdio >= 0.79-i486-1,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,musepack >= r435-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,swh-plugins >= 0.4.15-i586-1vl70,wavpack >= 4.41.0-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-aqualung: aqualung (Music Player)
-aqualung: 
-aqualung: Aqualung is a music player for the GNU/Linux operating system. It
-aqualung: plays audio files from your filesystem and has the feature of
-aqualung: inserting no gaps between adjacent tracks.  It also supports high
-aqualung: quality sample rate conversion between the file and the output device,
-aqualung: when necessary.
-aqualung: License: GPL
-aqualung: Website: http://aqualung.sf.net
-aqualung: Authors: Tom Szilagyi
-
-PACKAGE NAME:  atunes-2.0.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  13330 K
-PACKAGE SIZE (uncompressed):  17600 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libxcb >= 1.6-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-atunes: atunes (Audio player and manager)
-atunes: aTunes is a powerful, full-featured, cross-platform player and manager, 
-atunes: with audio cd rip frontend. Currently supported formats are mp3, ogg
-atunes: wav, wma, flac, mp4, ape, mpc, mac, radio streaming and 
-atunes: podcasts.
-atunes:
-atunes:
-atunes: License: GPL v2
-atunes: Authors: fleax 
-atunes: Website: http://sourceforge.net/projects/atunes/
-
-PACKAGE NAME:  audacity-1.3.12-beta-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  2923 K
-PACKAGE SIZE (uncompressed):  13410 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,ladspa >= 1.13-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libid3tag >= 0.15.1b-i486-3,libjpeg >= 8a-i586-1vl70,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,svgalib >= 1.9.25-i486-2,twolame >= 0.3.12-i586-3vl70,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-audacity: audacity (open source software for recording and editing sounds.)
-audacity:
-audacity: Audacity manipulates digital audio waveforms. In addition to letting
-audacity: you record sounds directly from within the program, it imports many
-audacity: sound file formats. It supports all common editing operations such as
-audacity: Cut, Copy, and Paste, plus it will mix tracks and let you apply
-audacity: plug-in effects to any part of a sound. It also has a built-in
-audacity: amplitude envelope editor, spectrogram mode and a frequency analysis
-audacity: window for audio analysis applications.
-audacity: audacity home: http://audacity.sourceforge.net/
-
-PACKAGE NAME:  denemo-0.8.18-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  9263 K
-PACKAGE SIZE (uncompressed):  14150 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,aubio >= 0.3.2-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fftw >= 3.2.2-i586-1vl70,fluidsynth >= 1.1.1-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gmp >= 5.0.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtksourceview >= 2.11.2-i586-1vl70,guile >= 1.8.6-i486-1,jack >= 0.118.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,ncurses >= 5.7-i586-13vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,portaudio >= 20071002-i586-1vl70,readline >= 6.1.002-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-denemo: denemo (GUI music notation program)
-denemo: 
-denemo: GNU Denemo is a graphical music notation program 
-denemo: written in C with gtk+.
-denemo: 
-denemo: License: GPL
-denemo: Website: http://denemo.sourceforge.net/
-denemo: Authors: Adam Tee
-denemo: 
-
-PACKAGE NAME:  gtick-0.4.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  275 K
-PACKAGE SIZE (uncompressed):  670 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl60,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtick: gtick (Metronome application)
-gtick: 
-gtick: GTick is a metronome application written using the GTK+ 
-gtick: widget set. GTick has a BPM (Beats Per Minute) scale of 
-gtick: 30bpm to 250bpm, catering for almost any need; and it 
-gtick: is known to work on Linux (Kernel 2.2.x to 2.6.x) and FreeBSD.
-gtick: 
-gtick: License: GPL
-gtick: Website: http://www.antcom.de/gtick/
-gtick: Authors: Alex Roberts and Roland Stigge
-gtick: 
-
-PACKAGE NAME:  hydrogen-0.9.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  3026 K
-PACKAGE SIZE (uncompressed):  10270 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,curl >= 7.19.4-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libidn >= 1.5-i486-1,liblrdf >= 0.4.0-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl60,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,mesa >= 7.8.1-i586-1vl70,openldap-client >= 2.4.21-i586-1vl70,openssl >= 0.9.8k-i486-2,qt >= 4.6.2_2d3d3e5-i586-1VL70,raptor >= 1.4.21-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-hydrogen: hydrogen (advanced drum machine)
-hydrogen: 
-hydrogen: Hydrogen is an advanced drum machine for GNU/Linux. It's main goal
-hydrogen: is to bring professional yet simple and intuitive pattern-based drum
-hydrogen: programming.
-hydrogen: 
-hydrogen: License: GPL
-hydrogen: Website: http://www.hydrogen-music.org/
-hydrogen: Authors: Alessandro Cominu and others
-hydrogen: 
-
-PACKAGE NAME:  jokosher-0.11.5-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  1148 K
-PACKAGE SIZE (uncompressed):  3660 K
-PACKAGE REQUIRED:  fftw >= 3.2.2-i586-1vl70,gnonlin >= 0.10.15-i586-1vl70,gst-plugins-bad >= 0.10.18-i586-1vl70,gst-plugins-ugly >= 0.10.14-i586-1vl70,ladspa >= 1.13-i586-1vl70,python >= 2.6.2-i486-3,pyxdg >= 0.19-i586-1vl70,setuptools >= 0.6c11-i586-1vl70,swh-plugins >= 0.4.15-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-jokosher: jokosher (powerful multi-track studio.)
-jokosher: Jokosher is a simple yet powerful multi-track studio. With it you can 
-jokosher: create and record music, podcasts and more, all from an integrated simple 
-jokosher: environment.
-jokosher:
-jokosher:
-jokosher: License: GPLv2
-jokosher: Authors: See /usr/doc/jokosher-0.11.5/AUTHORS
-jokosher: Website: http://www.jokosher.org/download/
-
-PACKAGE NAME:  lmms-0.4.6-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  7731 K
-PACKAGE SIZE (uncompressed):  18750 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,attr >= 2.4.43_1-i486-1,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fftw >= 3.2.2-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gdbm >= 1.8.3-i486-4,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXtst >= 1.1.0-i586-1vl70,libcap >= 2.19-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,pulseaudio >= 0.9.21-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,svgalib >= 1.9.25-i486-2,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-lmms: lmms (Linux MultiMedia Studio)
-lmms: 
-lmms: LMMS aims to be a free alternative to popular (but commercial and closed-
-lmms: source) programs like FruityLoops, Cubase and Logic giving you the ability of
-lmms: producing music with your computer by creating/synthesizing sounds, arranging
-lmms: samples, using effects, playing live with keyboard and much more...
-lmms: 
-lmms: License: GPL
-lmms: Website: http://lmms.sourceforge.net
-lmms: Authors: Tobias Doerffel & others (see docs)
-lmms: 
-
-PACKAGE NAME:  milkytracker-0.90.85-i586-2vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  798 K
-PACKAGE SIZE (uncompressed):  2610 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-milkytracker: milkytracker (multi-platform music application)
-milkytracker:
-milkytracker: An open source, multi-platform music application for creating .MOD 
-milkytracker: and .XM module files. It attempts to recreate the module replay and 
-milkytracker: user experience of the popular DOS program Fasttracker II, with
-milkytracker: special playback modes available for improved Amiga ProTracker 2/3 
-milkytracker: compatability
-milkytracker:
-milkytracker: License: GPL
-milkytracker: Authors: http://www.milkytracker.net/?credits
-milkytracker: Website: http://www.milkytracker.net
-
-PACKAGE NAME:  mixxx-1.7.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  3634 K
-PACKAGE SIZE (uncompressed):  10600 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,faad2 >= 2.7-i586-4vl70,fftw >= fftw-3.2.2-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libgpod >= 0.7.2-i486-1,libid3tag >= 0.15.1b-i486-3,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,portaudio >= 20071002-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-mixxx: mixxx (AudioVideo: DJ'ing software )
-mixxx: Mixxx is open source software for DJ'ing. You can use MP3s, 
-mixxx: Ogg Vorbis files, and other formats as audio input. Mixxx
-mixxx: can be controlled through the GUI and with external 
-mixxx: controllers including MIDI devices, and more.
-mixxx: This release works on Linux, Windows and MacOS X.
-mixxx:
-mixxx: License: GPL v2
-mixxx: Authors: Mixxx development team.
-mixxx: Website: http://www.mixxx.org
-
-PACKAGE NAME:  pianobooster-0.6.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  137 K
-PACKAGE SIZE (uncompressed):  430 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-pianobooster: pianobooster (Boost your Piano playing skills)
-pianobooster: PianoBooster is a fun way of playing along with a musical accompaniment 
-pianobooster: learning the basics of reading musical notation. The difference between
-pianobooster: laying along to a CD or a standard midi file is that PianoBooster
-pianobooster: listens and follows what you are playing on a midi piano keyboard.
-pianobooster:
-pianobooster:
-pianobooster: License: GPLv3
-pianobooster: Authors: See website
-pianobooster: Website: http://pianobooster.sourceforge.net/
-
-PACKAGE NAME:  streamtuner2-2.0.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  380 K
-PACKAGE SIZE (uncompressed):  1920 K
-PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,keybinder >= 0.2.2-i586-1vl70,libxml2 >= 2.7.3-i486-3,lxml >= 2.3a2-i586-1vl70,perl >= 5.10.0-i486-1,pyquery >= 0.6.1-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-streamtuner2: streamtuner2 ()
-streamtuner2: Streamtuner2 is an internet radio browser. It lists music stations per genre. As
-streamtuner2: source it uses the Shoutcast directory, as well as Live365 and Xiph.org/Icecast or
-streamtuner2: Google stations. It's a beta replacement for StreamTuner 1; mimics its window 
-streamtuner2: layout.
-streamtuner2:
-streamtuner2:
-streamtuner2: License: GPL
-streamtuner2: Authors: 
-streamtuner2: Website: http://streamtuner2.sourceforge.net/
-
-PACKAGE NAME:  terminatorX-3.82-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  240 K
-PACKAGE SIZE (uncompressed):  1190 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,audiofile >= 0.2.6-i486-2,cairo >= 1.8.10-i586-1vl70,curl >= 7.19.4-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86dga >= 1.1.1-i586-1vl70,libcap >= 2.19-i586-1vl70,libidn >= 1.5-i486-1,liblrdf >= 0.4.0-i586-1vl70,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,openldap-client >= 2.4.21-i586-1vl70,openssl >= 0.9.8k-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,raptor >= 1.4.21-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-terminatorX: terminatorX (A sample-based multiturntable deck_
-terminatorX: 
-terminatorX: TerminatorX provides the possibility to modify
-terminatorX: the playback speed with the motion of the computer's
-terminatorX: mouse and thus simulate the behavior of a turntable.
-terminatorX: This allows the user to create scratching tones
-terminatorX: that sound very similar to those produced by hip-hop
-terminatorX: DJs all over the world.
-terminatorX: 
-terminatorX: License: GPL
-terminatorX: Website: http://www.terminatorx.org
-terminatorX: Authors: Alexander K�nig <alex@lisas.de>
-terminatorX: 
-
-PACKAGE NAME:  tuxguitar-1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  5296 K
-PACKAGE SIZE (uncompressed):  7660 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,fluidsynth >= 1.1.1-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,jack >= 0.118.0-i586-1vl70,libsndfile >= 1.0.21-i586-1vl70,ncurses >= 5.7-i586-13vl70,readline >= 6.1.002-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-tuxguitar: tuxguitar (multitrack guitar tablature editor and player)
-tuxguitar: TuxGuitar is a multitrack guitar tablature editor and player written 
-tuxguitar: in Java-SWT, It can open GuitarPro, PowerTab and TablEdit files.
-tuxguitar: 
-tuxguitar: 
-tuxguitar:
-tuxguitar:
-tuxguitar: License: GPLv2.1
-tuxguitar: Authors: Julian Gabriel Casadesus also see AUTHORS
-tuxguitar: Website: http://sourceforge.net/projects/tuxguitar/
-
-PACKAGE NAME:  vmpk-0.3.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./AudioApps
-PACKAGE SIZE (compressed):  287 K
-PACKAGE SIZE (uncompressed):  1200 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-vmpk: vmpk ()
-vmpk:
-vmpk: 
-vmpk: 
-vmpk: 
-vmpk:
-vmpk:
-vmpk: License: GPL
-vmpk: Authors: 
-vmpk: Website: 
-
-PACKAGE NAME:  acidrip-0.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  51 K
-PACKAGE SIZE (uncompressed):  230 K
-PACKAGE REQUIRED:  glib-perl >= 1.223-i586-1vl70,gtk2-perl >= 1.222-i586-1vl70,lsdvd >= 0.16-i586-1vl70,pango-perl => 1.221-i586-1vl70,perl >= 5.10.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-acidrip: acidrip (DVD ripper and encoder)
-acidrip: 
-acidrip: AcidRip is a Gtk2::Perl application for ripping and encoding DVD's. 
-acidrip: 
-acidrip: License: GPL
-acidrip: Website: http://acidrip.thirtythreeandathird.net
-acidrip: Authors: Chris Phillips
-acidrip: 
-
-PACKAGE NAME:  devede-3.16.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  1969 K
-PACKAGE SIZE (uncompressed):  3970 K
-PACKAGE REQUIRED:  python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-devede: devede (Create video CD's and DVD's)
-devede: DeVeDe is a program to create video DVDs and CDs (VCD, sVCD or CVD)
-devede: suitable for home players, from any number of video files, in any of
-devede: the formats supported by Mplayer.
-devede: 
-devede:
-devede:
-devede: License: GPL
-devede: Authors: 
-devede: Website: http://www.rastersoft.com/programas/devede.html
-
-PACKAGE NAME:  discwrapper-1.2.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  587 K
-PACKAGE SIZE (uncompressed):  1920 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-discwrapper: discwrapper (a cover designer for homemade discs)
-discwrapper: DiscWrapper is a cover designer for homemade discs. It supports
-discwrapper: standard CD-DVD, slim CD-DVD cases and disc designing.
-discwrapper: 
-discwrapper: 
-discwrapper:
-discwrapper:
-discwrapper: License: GPL
-discwrapper: Authors: Nándor Mátravölgyi
-discwrapper: Website: http://sourceforge.net/projects/discwrapper/
-
-PACKAGE NAME:  dvdisaster-0.72.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  14 K
-PACKAGE SIZE (uncompressed):  50 K
-PACKAGE REQUIRED:  
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvdisaster: dvdisaster (error correction for CD, DVD and BD media.)
-dvdisaster: dvdisaster stores data on CD/DVD/BD (supported media) 
-dvdisaster: in a way that it is fully recoverable even after some read errors
-dvdisaster: have developed. This enables you to rescue the complete data to a new 
-dvdisaster: medium.
-dvdisaster: 
-dvdisaster:
-dvdisaster: License: GPL v2
-dvdisaster: Authors: palladium
-dvdisaster: Website: http://dvdisaster.net/en/
-
-PACKAGE NAME:  dvdstyler-1.8.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  1633 K
-PACKAGE SIZE (uncompressed):  6390 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libexif >= 0.6.16-i486-1,libjpeg >= 8a-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,svgalib >= 1.9.25-i486-2,wxPython >= 2.8.11.0-i486-1_SBo,wxsvg >= 1.0.3-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvdstyler: dvdstyler (DVD Authoring System)
-dvdstyler: 
-dvdstyler: DVDStyler is a crossplatform DVD Authoring System.
-dvdstyler: It is free software distributed under
-dvdstyler: GNU General Public License (GPL).
-dvdstyler: 
-dvdstyler: License: GPL
-dvdstyler: Website: http://dvdstyler.sourceforge.net
-dvdstyler: Authors: Alex Thuering
-dvdstyler: 
-
-PACKAGE NAME:  gtkcdlabel-1.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  36 K
-PACKAGE SIZE (uncompressed):  600 K
-PACKAGE REQUIRED:  CDDB >= 1.4-i586-1vl70,cdlabelgen >= 4.1.0-i586-1vl70,id3-py >= 1.2-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtkcdlabel: gtkcdlabel (Generate cd labels and more.)
-gtkcdlabel: gtkcdlabel  is a GUI frontend to cdlabelgen  which is a program that can   
-gtkcdlabel: generate a variety of CD tray covers. The code is based on gcombust and
-gtkcdlabel: gcdlabelgen.
-gtkcdlabel: 
-gtkcdlabel: 
-gtkcdlabel:
-gtkcdlabel: License: GPL v2
-gtkcdlabel: Authors: Sebastian Wenzler Rajarshi Guha
-gtkcdlabel: Website: http://code.google.com/p/jbrout/
-
-PACKAGE NAME:  imagination-2.1.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  242 K
-PACKAGE SIZE (uncompressed):  960 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,file >= 5.03-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,sox >= 14.2.0-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-imagination: imagination ()
-imagination: Imagination is a lightweight and simple DVD slide show maker written in C
-imagination: language and built with the GTK+2 toolkit and Cairo featuring 69 transitions.
-imagination: It requires the ffmpeg encoder and libsox to export the slideshow.
-imagination: 
-imagination:
-imagination:
-imagination: License: GPL
-imagination: Authors: Giuseppe Torelli, Tadej Borovšak
-imagination: Website: http://imagination.sourceforge.net/
-
-PACKAGE NAME:  xfburn-0.4.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./DVD-CDtools
-PACKAGE SIZE (compressed):  283 K
-PACKAGE SIZE (uncompressed):  1420 K
-PACKAGE REQUIRED:  acl >= 2.2.47_1-i486-1,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gamin >= 0.1.10-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gst-plugins-bad >= 0.10.18-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gst-plugins-ugly >= 0.10.14-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,hal >= 0.5.14-i586-4vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libburn >= 0.8.4-i586-1vl70,libisofs >= 0.6.34-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,startup-notification >= 0.10-i586-2vl70,util-linux-ng >= 2.17.2-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,xcb-util >= 0.3.6-i586-1vl70,xfce >= 4.6.1-i586-11vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-xfburn: xfburn (simple CD/DVD burning tool)
-xfburn: Xfburn is a simple CD/DVD burning tool based on libburnia libraries.
-xfburn: It can blank CD/DVD(-RW)s, burn and create ISO images, audio CDs, as well
-xfburn: as burn personal compositions of data to either CD or DVD. It is stable,
-xfburn: and under ongoing development. 
-xfburn:
-xfburn:
-xfburn: License: GPLv2
-xfburn: Authors: David Mohr
-xfburn: Website: http://www.xfce.org/projects/xfburn/
-
-PACKAGE NAME:  FreeCAD-0.9.2646-i486-1-SBo.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  7263 K
-PACKAGE SIZE (uncompressed):  21330 K
-PACKAGE REQUIRED:  sip >= 4.10.5-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,SoQt >= 1.5.0-i586-1vl70,boost >= 1.43.0-i586-1vl70,icu >= 4.4.1-i586-1vl70,fox >= 1.6.37-i586-1vl70,Coin >= 3.1.3-i586-1vl70,xerces-c >= 3.1.1-i586-1vl70,OpenCASCADE >= 6.3.0-i486-1_SBo,opencv >= 2.1.0-i486-3sl,ode >= 0.11.1-i586-1vl70,Pivy-hg >= 20100410-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,WebKit >= r61351-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-FreeCAD: FreeCAD (General purpose 3D CAD modeler)
-FreeCAD:
-FreeCAD: FreeCAD is a general purpose 3D CAD modeler, aimed at mechanical
-FreeCAD: engineering and product design, but also fits in a wider range of
-FreeCAD: uses around engineering, such as architecture or other engineering
-FreeCAD: specialties.
-FreeCAD:
-FreeCAD: Homepage: http://sourceforge.net/projects/free-cad
-FreeCAD:
-FreeCAD:
-FreeCAD:
-
-PACKAGE NAME:  blender-2.49b-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  9104 K
-PACKAGE SIZE (uncompressed):  32920 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,python >= 2.6.2-i486-3,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-blender: blender (3D content creation suite)
-blender: Blender is an open source software for 3D modeling, animation,  
-blender: rendering, post-production, interactive creation and playback.
-blender: 
-blender: 
-blender: 
-blender:
-blender: License: GPL v2 
-blender: Authors: 
-blender: Website: blender home: http://blender.org/
-
-PACKAGE NAME:  brlcad-7.16.10-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  50451 K
-PACKAGE SIZE (uncompressed):  456090 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dmapi >= 2.2.10-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXScrnSaver >= 1.2.0-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,ncurses >= 5.7-i586-13vl70,python >= 2.6.2-i486-3,tcl >= 8.5.7-i486-1,tk >= 8.5.7-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-brlcad: brlcad (Open-source solid modeling system)
-brlcad: BRL-CAD is a powerful cross-platform open source solid modeling
-brlcad: system that includes interactive geometry editing, high-performance
-brlcad: ray-tracing for rendering and geometric analysis, image and signal-
-brlcad: processing tools, a system performance analysis benchmark suite,
-brlcad: libraries for robust geometric representation, with more than 20
-brlcad: years of active development.
-brlcad: License: BRL-CAD Copying and Distribution
-brlcad: Authors: see /usr/doc/brlcad-7.16.10/AUTHORS
-brlcad: Website: http://brlcad.org/
-
-PACKAGE NAME:  comix-4.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  219 K
-PACKAGE SIZE (uncompressed):  1270 K
-PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,pygtk >= 2.17.0-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-comix: comix (Comic and Image Viewer)
-comix: Comix is a user-friendly, customizable image viewer. It is specifically
-comix: designed to handle comic books, but also serves as a generic viewer.
-comix: It reads images in ZIP, RAR or tar archives (also gzip or bzip2 compressed.)
-comix: as well as plain image files. 
-comix:
-comix:
-comix: License: GPL version 2
-comix: Authors: herrekberg
-comix: Website: http://sourceforge.net/projects/comix/
-
-PACKAGE NAME:  dia-0.97-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  2926 K
-PACKAGE SIZE (uncompressed):  17210 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dia: dia (Diagram editor)
-dia: Dia is a gtk+ based diagram creation program released under the GPL.
-dia: Dia is inspired by the commercial Windows program 'Visio', though 
-dia: more geared towards informal diagrams for casual use. It can be used to
-dia: draw many different kinds of diagrams. It currently has special objects
-dia: to help draw entity relationship diagrams, UML diagrams, flowcharts,
-dia: network diagrams, and many other diagrams. It is also possible to add 
-dia: shapes by writing simple XML files, using a subset of SVG to draw the shape.
-dia: License: GPL
-dia: Authors: Alexander Larsson and more see /usr/docs/dia-0.97/AUTHORS
-dia: Website: http://www.gnome.org/projects/dia
-
-PACKAGE NAME:  fotoxx-10.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  996 K
-PACKAGE SIZE (uncompressed):  2050 K
-PACKAGE REQUIRED:  Image-ExifTool >= 8.29-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,exiv2 >= 0.20-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fotoxx: fotoxx (Photo editing and collection management.)
-fotoxx: Navigate a large image collection using a thumbnail gallery browser.
-fotoxx: Import camera RAW files and edit with 16-bit color. Save edited images
-fotoxx: as TIFF-8/16, PNG or JPEG with adjustable compression. Edit the whole
-fotoxx: image or a selected area, with adjustable blending. Edit functions have
-fotoxx: live feedback using the full window. Add tags, dates, and star-ratings
-fotoxx: to images and search using these criteria and (wildcard) file names.
-fotoxx: License: GPL Version 3, 29 June 2007
-fotoxx: Authors: See website.
-fotoxx: Website: http://kornelix.squarespace.com/fotoxx
-
-PACKAGE NAME:  fyre-1.0.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  105 K
-PACKAGE SIZE (uncompressed):  440 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libglade >= 2.6.4-i586-2vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fyre: fyre ()
-fyre:
-fyre: Fyre is a tool for producing computational artwork based on histograms of
-fyre: iterated chaotic functions. At the moment, it implements the Peter de Jong map
-fyre: in a fixed-function pipeline with an interactive GTK+ frontend and a command
-fyre: line interface for easy and efficient rendering of high-resolution, high
-fyre: quality images.
-fyre:
-fyre: License: GPL
-fyre: Authors: David Trowbridge & Micah Dowty
-fyre: Website: http://fyre.navi.cx
-
-PACKAGE NAME:  gimp-2.7.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  10263 K
-PACKAGE SIZE (uncompressed):  57830 K
-PACKAGE REQUIRED:  WebKit >= r61351-i586-1vl70,aalib >= 1.4rc5-i486-2,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,babl >= 0.1.2-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,coreutils >= 8.4-i586-4vl60 | gettext >= 0.17-i486-2,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,enchant >= 1.4.2-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gegl >= 0.1.3-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gnutls >= 2.8.6-i586-1vl70,gpm >= 1.20.1-i486-5,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,hal >= 0.5.14-i586-4vl70,icu >= 4.4.1-i586-1vl70,jasper >= 1.900.1-i586-4vl70,lcms >= 1.19-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXpm >= 3.5.8-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libexif >= 0.6.16-i486-1,libgcrypt >= 1.4.5-i586-1vl70,libgpg-error >= 1.7-i486-1,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libmng >= 1.0.10-i586-1vl70,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libsoup >= 20100619-i586-1vl70,libtasn1 >= 2.6-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libwmf >= 0.2.8.4-i486-4,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,poppler >= 0.14.0-i586-1vl70,python >= 2.6.2-i486-3,slang >= 2.1.4-i486-1,sqlite >= 3.6.23.1-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gimp: gimp (GNU Image Manipulation Program)
-gimp: 
-gimp: The GIMP is a powerful image manipulation application designed
-gimp: to give flexible photo editing to the masses. 
-gimp: 
-gimp: License: GPL
-gimp: Website: http://www.gimp.org
-gimp: Authors: Many, see AUTHORS
-gimp: 
-
-PACKAGE NAME:  gqview-2.1.5-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  608 K
-PACKAGE SIZE (uncompressed):  2940 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lcms >= 1.19-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gqview: gqview (image viewer)
-gqview: GQview is an image viewer for Unix operating systems (developed on Linux).
-gqview: It's key features include single click file viewing, external editor support,
-gqview: thumbnail preview, and zoom features. Some image management features are  
-gqview: also included. 
-gqview:
-gqview:
-gqview:
-gqview: License: GPLv2
-gqview: Authors: John Ellis 
-gqview: Website: http://gqview.sourceforge.net/view-over.html
-
-PACKAGE NAME:  hugin-2010.0.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  9961 K
-PACKAGE SIZE (uncompressed):  34470 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,autopano-sift >= 2.4-i586-1vl70,boost >= 1.43.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,enblend >= 4.0-i586-1vl70,exiv2 >= 0.20-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freeglut >= 2.6.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glew >= 1.5.1-i586-1,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,ilmbase >= 1.0.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpano13 >= 2.9.14-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,openexr >= 1.6.1-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-hugin: Hugin (Panorama Tools GUI)
-hugin:
-hugin: With hugin you can assemble a mosaic of photographs into a complete
-hugin: immersive panorama, stitch  any series of overlapping  pictures and
-hugin: much more.
-hugin:
-hugin:
-hugin:
-hugin:
-hugin:
-hugin:
-
-PACKAGE NAME:  jbrout-0.3.307-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  2787 K
-PACKAGE SIZE (uncompressed):  15930 K
-PACKAGE REQUIRED:  Image-ExifTool >= 8.29-i586-1vl70,Imaging >= 1.1.7-i586-1vl70,boost >= 1.43.0-i586-1vl70,exiv2 >= 0.20-i586-1vl70,fbida >= 2.07-i586-1vl70,lxml >= 2.3a2-i586-1vl70,pyexiv2 >= 0.2.2-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-jbrout: jbrout (a photo manager, written in python/pygtk)
-jbrout: jBrout is a photo manager, written in python/pygtk under the GPL licence.  
-jbrout: It's cross-platform, and has been tested on GNU/linux and windows XP/2k. 
-jbrout: manage albums/photos (= folders/files) 
-jbrout: tag photos with IPTC keywords, comment photos (with jpeg comment) and 
-jbrout: album (textfile in folder) and much more.
-jbrout:
-jbrout: License: GPL v2
-jbrout: Authors: manatlan 
-jbrout: Website: http://code.google.com/p/jbrout/
-
-PACKAGE NAME:  pencil-0.4.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  621 K
-PACKAGE SIZE (uncompressed):  3080 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,giflib >= 4.1.6-i586-1vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,ming >= 0.4.3-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-pencil: pencil ()
-pencil:
-pencil: 
-pencil: 
-pencil: 
-pencil:
-pencil:
-pencil: License: GPL
-pencil: Authors: 
-pencil: Website: 
-
-PACKAGE NAME:  phatch-0.2.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  3895 K
-PACKAGE SIZE (uncompressed):  14020 K
-PACKAGE REQUIRED:  Imaging >= 1.1.7-i586-1vl70,exiv2 >= 0.20-i586-1vl70,pyexiv2 >= 0.2.2-i586-1vl70,python >= 2.6.2-i486-3,wxPython >= 2.8.11.0-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-phatch: phatch (GUI Photo Batch Processor)
-phatch: Phatch is a simple to use cross-platform GUI Photo Batch Processor 
-phatch: which handles all popular image formats and can duplicate (sub)folder 
-phatch: hierarchies. Phatch can batch resize, rotate, apply perspective, shadows,
-phatch: rounded corners, ... and more in minutes instead of hours or days if you
-phatch: do it manually. Phatch allows you to use EXIF and IPTC tags for renaming
-phatch: data stamping. Phatch console version to batch photos on webservers.
-phatch: License: GPL version 3
-phatch: Authors: Stani, Nadia Alramli, and others.
-phatch: Website: http://photobatch.stani.be/index.html
-
-PACKAGE NAME:  printoxx-2.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  460 K
-PACKAGE SIZE (uncompressed):  760 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-printoxx: printoxx (print a photo montage. )
-printoxx: Printoxx is a free open source Linux program for making and printing a  
-printoxx: photo montage. Images can be added to a layout page using the mouse to select
-printoxx: and drop into place. Images can be moved around and resized using the
-printoxx: mouse. Text can be added using any font, and moved around as needed.
-printoxx:
-printoxx:
-printoxx: License: GPL version 3	
-printoxx: Authors: See Website
-printoxx: Website: http://kornelix.squarespace.com/printoxx/
-
-PACKAGE NAME:  rawstudio-1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  255 K
-PACKAGE SIZE (uncompressed):  800 K
-PACKAGE REQUIRED:  ORBit2 >= 2.14.18-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,exiv2 >= 0.20-i586-1vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gconf >= 2.31.1-i686-1vl60,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lcms >= 1.18-i486-1 | lcms >= 1.18-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-rawstudio: rawstudio (Raw-image converter written in GTK+.)
-rawstudio:
-rawstudio: Rawstudio is an open source raw-image converter written in GTK+.
-rawstudio:
-rawstudio: License: GPL
-rawstudio: Authors: Anders Brander & Anders Kvist
-
-PACKAGE NAME:  stopmotion-0.6.2-i586-2vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  2110 K
-PACKAGE SIZE (uncompressed):  3960 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,cmake >= 2.6.2-i486-1 | coreutils >= 8.4-i586-4vl60 | cpio >= 2.9-i486-2 | cpufrequtils >= 007-i486-1 | gcc >= 4.3.3-i586-5vl70 | hugin >= 2010.0.0-i586-1vl70 | perl >= 5.10.0-i486-1,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gamin >= 0.1.10-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,inotify-tools >= 3.14-i486-1,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtar >= 1.2.11-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70 | qt4 >= 4.6.2_2d3d3e5-i586-1VL70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-stopmotion: stopmotion (Multimedia. Stopmotion animation.)
-stopmotion: Stopmotion is a free application for creating 
-stopmotion: stop-motion animation movies. The users will be able 
-stopmotion: to create stop-motions from pictures imported from a 
-stopmotion: camera or from the harddrive, add sound effects and 
-stopmotion: export the animation to different video formats such as 
-stopmotion: mpeg or avi.
-stopmotion: License: GPL Version 2
-stopmotion: Authors: Bjoern Erik Nilsen, Fredrik Berg Kjoelstad
-stopmotion: Website: http://stopmotion.bjoernen.com
-
-PACKAGE NAME:  synfigstudio-0.62.01-i586-1vl70.txz
-PACKAGE LOCATION:  ./GraphicApps
-PACKAGE SIZE (compressed):  3569 K
-PACKAGE SIZE (uncompressed):  10630 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl60,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl60,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,libxml++ >= 2.30.1-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.18.2-i586-1vl70,synfig >= 0.62.01-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-synfigstudio: synfigstudio (Vector Based 2d animation)
-synfigstudio: Synfig is a powerful, industrial-strength vector-based 2D animation software package
-synfigstudio: designed from the ground-up for producing feature-film quality 2D animation with 
-synfigstudio: fewer people and resources.
-synfigstudio: 
-synfigstudio:
-synfigstudio:
-synfigstudio: License: GPL
-synfigstudio: Authors: Robert B. Quattlebaum Jr, Adrian Bentley
-synfigstudio: Website: http://sourceforge.net/projects/synfig/
-
-PACKAGE NAME:  eaglemode-0.79.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./OtherApps
-PACKAGE SIZE (compressed):  2259 K
-PACKAGE SIZE (uncompressed):  13180 K
-PACKAGE REQUIRED:  bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.19.2-i586-1vl70,xine-lib >= 1.1.16.3-i686-6,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-eaglemode: eaglemode (zoomable user interface (ZUI))
-eaglemode: Eagle Mode is a zoomable user interface (ZUI) with professional file manager
-eaglemode: text & image viewer, audio & video player, archiver, chess game, 3D 
-eaglemode: minesweeper, world clock, and fractal fun, all integrated in a virtual 
-eaglemode: cosmos, with C++ toolkit API. 
-eaglemode:
-eaglemode:
-eaglemode: License: GNU General Public License version 3
-eaglemode: Authors: Oliver Hamann
-eaglemode: Website: http://eaglemode.sourceforge.net/index.html
-
-PACKAGE NAME:  flush-0.9.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./OtherApps
-PACKAGE SIZE (compressed):  1163 K
-PACKAGE SIZE (uncompressed):  4300 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,boost >= 1.43.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libglade >= 2.6.4-i586-2vl70,libglademm >= 2.6.7-i586-1vl70,libnotify >= 0.4.5-i586-2vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,openssl >= 0.9.8k-i486-2,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-flush: flush (Flush is a GTK-based BitTorrent client.)
-flush: Flush is a GTK-based BitTorrent client. You can use it to download files
-flush: from the BitTorrent network.
-flush: * Controlling running instance by command line interface.
-flush: * Running many instances with different configs from the same user.
-flush: * Automatic copying finished downloads to specified directory.
-flush: * Creating your own torrent files.
-flush: License: GPL v3
-flush: Authors: Dmitry Konishchev <konishchev@gmail.com>
-flush: Website: http://sourceforge.net/projects/flush/
-
-PACKAGE NAME:  TranscoderVideo-0.0.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  3336 K
-PACKAGE SIZE (uncompressed):  10840 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libtheora >= 1.0-i486-1,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,opencore-amr >= 0.1.2-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-TranscoderVideo: TranscoderVideo (AudioVideo: Video converter)
-TranscoderVideo: Transcoder is a video converter for Linux using GTK+
-TranscoderVideo: as GUI toolkit and ffmpeg as backend.
-TranscoderVideo: 
-TranscoderVideo: 
-TranscoderVideo:
-TranscoderVideo:
-TranscoderVideo: License: GPL
-TranscoderVideo: Authors: chelovek84 
-TranscoderVideo: Website: http://sourceforge.net/projects/transcoder84/
-
-PACKAGE NAME:  gtk-recordmydesktop-0.3.8-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  83 K
-PACKAGE SIZE (uncompressed):  540 K
-PACKAGE REQUIRED:  python >= 2.6.2-i486-3,recordmydesktop >= 0.3.8.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtk-recordmydesktop: gtk-recordmydesktop (gui-frontend for recordmydesktop)
-gtk-recordmydesktop: recordMyDesktop is a program that captures audio-video 
-gtk-recordmydesktop: data of a linux desktop session, producing an 
-gtk-recordmydesktop: ogg-encapsulated theora-vorbis file. recordMyDesktop 
-gtk-recordmydesktop: tries to be as unobstrusive as possible by proccessing 
-gtk-recordmydesktop:only regions of the screen that have changed
-gtk-recordmydesktop:
-gtk-recordmydesktop: License: GPL Version 2
-gtk-recordmydesktop: Authors: John Varouhakis(johnvarouhakis@gmail.com)
-gtk-recordmydesktop: Website: http://recordmydesktop.sourceforge.net/about.php
-
-PACKAGE NAME:  kino-1.3.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  5694 K
-PACKAGE SIZE (uncompressed):  17740 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXv >= 1.0.5-i586-1vl70,libavc1394 >= 0.5.3-i586-6vl70,libdv >= 1.0.0-i586-4vl70,libglade >= 2.6.4-i586-2vl70,libiec61883 >= 1.2.0-i586-1vl60,libpng >= 1.4.1-i586-2vl70,libquicktime >= 1.1.5-i586-1vl70,libraw1394 >= 2.0.0-i486-1,libsamplerate >= 0.1.7-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-kino: kino (Video editor)
-kino: 
-kino: Kino is a non-linear DV editor for GNU/Linux. It features excellent
-kino: integration with IEEE 1394 for capture, VTR control, and recording back to
-kino: the camera. It captures video to disk in raw DV or AVI format in both type-1
-kino: DV and type-2 DV (separate audio stream) encodings. Kino does not support other
-kino: video file formats or encodings. However, it can import other formats by
-kino: transcoding them using FFmpeg and optionally MEncoder.
-kino: 
-kino: License: GNU GPL
-kino: Website: http://www.kinodv.org
-kino: Authors: Dan Dennedy <dan@dennedy.org> and many others (see site)
-kino: 
-
-PACKAGE NAME:  lives-1.3.6-i586-3vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  2178 K
-PACKAGE SIZE (uncompressed):  8000 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dbus >= 1.2.24-i586-1vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,gdbm >= 1.8.3-i486-4,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXtst >= 1.1.0-i586-1vl70,libavc1394 >= 0.5.3-i586-6vl70,libcap >= 2.19-i586-1vl70,libdv >= 1.0.0-i586-4vl70,libogg >= 1.1.3-i486-2,liboil >= 0.3.16-i486-1,libpng >= 1.4.1-i586-2vl70,libraw1394 >= 2.0.0-i486-1,libsndfile >= 1.0.21-i586-1vl70,libtheora >= 1.0-i486-1,libxcb >= 1.6-i586-1vl70,mjpegtools >= 1.9.0-i586-1vl70,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.16.6-i586-1vl70,pulseaudio >= 0.9.21-i586-1vl70,python >= 2.6.2-i486-3,schroedinger >= 1.0.9-i586-1vl70,svgalib >= 1.9.25-i486-2,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-lives: lives (LiVES is a Video Editing System)
-lives: 
-lives: LiVES is a linux video editing system. 
-lives: 
-lives: License: GPL
-lives: Website: http://lives.sourceforge.net/
-lives: Authors: salsaman (salsaman@xs4all.nl)
-lives: 
-
-PACKAGE NAME:  openshot-1.2.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  13073 K
-PACKAGE SIZE (uncompressed):  33520 K
-PACKAGE REQUIRED:  ffmpeg >= r23514-i586-1vl70,frei0r >= 20100124-i586-1vl70,goocanvas >= 0.15-i586-1vl70,jack >= 0.118.0-i586-1vl70,mlt >= 0.5.10-i586-1vl70,pygoocanvas >= 0.14.1-i586-1vl70,pygtk >= 2.17.0-i586-1vl70,python >= 2.6.2-i486-3,pyxdg >= 0.19-i586-1vl70,sox >= 14.2.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-openshot: openshot (AudioVideo: Video Editor)
-openshot: open-source, non-linear video editor for Linux
-openshot: Support for many video, audio, and image formats (based on FFmpeg)
-openshot: Gnome integration (drag and drop support). Multiple tracks.
-openshot: Clip resizing, trimming, snapping, and cutting.
-openshot: Video transitions with real-time previews
-openshot: Compositing, image overlays, watermarks and more.
-openshot: License: GPL
-openshot: Authors: Jonathan Thomas, Andy Finch, TJ 
-openshot: Website: http://www.openshotvideo.com/
-
-PACKAGE NAME:  subtitleeditor-0.37.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  1002 K
-PACKAGE SIZE (uncompressed):  5660 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,enchant >= 1.4.2-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gstreamermm >= 0.10.7-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,gtkmm >= 2.18.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl70,libxcb >= 1.6-i586-1vl70,libxml++ >= 2.30.1-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-subtitleeditor: subtitleeditor (GTK+2 tool to edit subtitles)
-subtitleeditor: Subtitle Editor is a GTK+2 tool to edit subtitles for GNU/Linux/*BSD. 
-subtitleeditor: It can be used for new subtitles or as a tool to transform, edit, correct 
-subtitleeditor: and refine existing subtitle. This program also shows sound waves, which
-subtitleeditor: which makes it easier to synchronise subtitles to voices.
-subtitleeditor:
-subtitleeditor:
-subtitleeditor: License: GPLv3
-subtitleeditor: Authors: Idjaad djamel, Luboš Staněk
-subtitleeditor: Website: http://home.gna.org/subtitleeditor/
-
-PACKAGE NAME:  vlc-1.1.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  6802 K
-PACKAGE SIZE (uncompressed):  33050 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,a52dec >= 0.7.4-i586-3vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,attr >= 2.4.43_1-i486-1,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,cyrus-sasl >= 2.1.23-i586-1vl70,dbus >= 1.2.24-i586-1vl70,dbus-glib >= 0.86-i586-1vl70,dirac >= 1.0.2-i586-2vl70,directfb >= 1.4.3-i586-2vl60,djbfft >= 0.76-i586-3vl70,expat >= 2.0.1-i486-1,ffmpeg >= r23514-i586-1vl70,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,fribidi >= 0.10.9-i486-2,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gnutls >= 2.8.6-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libcaca >= 0.99.beta16-i486-3,libcap >= 2.19-i586-1vl70,libcddb >= 1.3.0-i486-1,libdrm >= 2.4.21-i586-1vl70,libdvdnav >= 4.1.3-i586-2vl70,libdvdread >= 4.1.3-i586-4vl70,libgcrypt >= 1.4.5-i586-1vl70,libgpg-error >= 1.7-i486-1,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libmad >= 0.15.1b-i486-3,libnotify >= 0.4.5-i586-2vl70,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libtalloc >= 2.0.1-i586-1vl70,libtasn1 >= 2.6-i586-1vl70,libtheora >= 1.0-i486-1,libtiff >= 3.9.2-i586-2vl70,libupnp >= 1.6.6-i586-1vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,mesa >= 7.8.1-i586-1vl70,musepack >= r435-i586-1vl70,ncurses >= 5.7-i586-13vl70,openssl >= 0.9.8k-i486-2,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,samba >= 3.5.3-i586-1vl70,schroedinger >= 1.0.9-i586-1vl70,slang >= 2.1.4-i486-1,sqlite >= 3.6.23.1-i586-1vl70,svgalib >= 1.9.25-i486-2,twolame >= 0.3.12-i586-3vl70,udev >= 154-i586-1vl70,x264 >= 20100518-i586-1vl70,xcb-util >= 0.3.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-vlc: vlc (media player)
-vlc: VLC is a free and open source cross-platform multimedia player and
-vlc: and framework, that plays most multimedias files as well as DVD, Audio,
-vlc: CD, VCD, and various streaming protocols.
-vlc: It is simple to use, yet very powerful and extendable.
-vlc:
-vlc:
-vlc: License: GPLv2
-vlc: Authors: see /usr/doc/vlc-1.1.4/AUTHORS
-vlc: Website: http://www.videolan.org/
-
-PACKAGE NAME:  wxcam-1.0.6-i586-1vl70.txz
-PACKAGE LOCATION:  ./VideoApps
-PACKAGE SIZE (compressed):  1597 K
-PACKAGE SIZE (uncompressed):  5530 K
-PACKAGE REQUIRED:  CImg >= 1.4.1-i586-1vl70,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,mjpegtools >= 1.9.0-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,wxGTK >= 2.8.11-i586-1vl70,wxWidgets >= 2.8.11-i586-1vl70,xvidcore >= 1.2.2-i586-3vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-wxcam: wxcam (A webcam application. )
-wxcam: A webcam application. It supports video recording (avi uncompressed 
-wxcam: format), snapshot taking, and some special commands for philips
-wxcam: webcams. 
-wxcam: 
-wxcam:
-wxcam:
-wxcam: License: GPLv3
-wxcam: Authors: chgen
-wxcam: Website: http://sourceforge.net/projects/wxcam/
-
-PACKAGE NAME:  CDDB-1.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  20 K
-PACKAGE SIZE (uncompressed):  80 K
-PACKAGE REQUIRED:  glibc-solibs >= 2.11.1-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-CDDB: CDDB (CDDB and FreeDB audio CD track info access in Python)
-CDDB: This is actually a set of three modules to access the CDDB and FreeDB
-CDDB: online databases of audio CD track titles and information. It includes
-CDDB: a C extension module to fetch track lengths under Linux, FreeBSD, OpenBSD,
-CDDB: Mac OS X, Solaris, and Win32, which is easily ported to other operating
-CDDB: systems. 
-CDDB:
-CDDB: License: GPLv2
-CDDB: Authors: Ben Gertzfield
-CDDB: Website: http://cddb-py.sourceforge.net/
-
-PACKAGE NAME:  CImg-1.4.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  8286 K
-PACKAGE SIZE (uncompressed):  26740 K
-PACKAGE REQUIRED:  
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-CImg: CImg (C++ classes for 2d/3d images)
-CImg: The CImg Library provides a minimal set of C++ classes that can be used
-CImg: to perform common operations on generic 2D/3D images. It is simple-to-use
-CImg: efficient, and portable. It's a really pleasant toolkit for developing
-CImg: image processing stuffs in C++.
-CImg:
-CImg:
-CImg: License: CeCILL FREE SOFTWARE LICENSE AGREEMENT
-CImg: Authors: David Tschumperle for more see README.txt
-CImg: Website: http://sourceforge.net/projects/cimg/
-
-PACKAGE NAME:  Coin-3.1.3-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  2192 K
-PACKAGE SIZE (uncompressed):  11610 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-Coin: Coin ()
-Coin:
-Coin: 
-Coin: 
-Coin: 
-Coin:
-Coin:
-Coin: License: GPL
-Coin: Authors: 
-Coin: Website: 
-
-PACKAGE NAME:  Cython-0.12.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  729 K
-PACKAGE SIZE (uncompressed):  3910 K
-PACKAGE REQUIRED:  glibc-solibs >= 2.11.1-i586-1vl70,python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-Cython: Cython (C extensions for the Python language)
-Cython: Cython is a language that makes writing C extensions for the Python language
-Cython: as easy as Python itself. Cython is based on the well-known
-Cython: Pyrex, but supports more cutting edge functionality and optimizations. 
-Cython: 
-Cython:
-Cython:
-Cython: License: Apache v2
-Cython: Authors: Stefan Behnel, Robert Bradshaw, Dag Sverre seljebotn.
-Cython: Website: http://www.cython.org/#about
-
-PACKAGE NAME:  FreeCAD-0.9.2646-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  7265 K
-PACKAGE SIZE (uncompressed):  21330 K
-PACKAGE REQUIRED:  sip >= 4.10.5-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,SoQt >= 1.5.0-i586-1vl70,boost >= 1.43.0-i586-1vl70,icu >= 4.4.1-i586-1vl70,fox >= 1.6.37-i586-1vl70,Coin >= 3.1.3-i586-1vl70,xerces-c >= 3.1.1-i586-1vl70,OpenCASCADE >= 6.3.0-i486-1_SBo,opencv >= 2.1.0-i486-3sl,ode >= 0.11.1-i586-1vl70,Pivy-hg >= 20100410-i586-1vl70,pyqt4 >= 4.7.4-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,WebKit >= r61351-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-FreeCAD: FreeCAD (General purpose 3D CAD modeler)
-FreeCAD:
-FreeCAD: FreeCAD is a general purpose 3D CAD modeler, aimed at mechanical
-FreeCAD: engineering and product design, but also fits in a wider range of
-FreeCAD: uses around engineering, such as architecture or other engineering
-FreeCAD: specialties.
-FreeCAD:
-FreeCAD: Homepage: http://sourceforge.net/projects/free-cad
-FreeCAD:
-FreeCAD:
-FreeCAD:
-
-PACKAGE NAME:  Image-ExifTool-8.29-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1582 K
-PACKAGE SIZE (uncompressed):  8580 K
-PACKAGE REQUIRED:  perl >= 5.10.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-Image-ExifTool: Image-ExifTool (Read, Write and Edit Meta Information!)
-Image-ExifTool: ExifTool is a platform-independent Perl library plus a command-line 
-Image-ExifTool: application  for reading, writing and editing meta information in a
-Image-ExifTool: wide variety of files. ExifTool supports many different metadata formats 
-Image-ExifTool: including EXIF, GPS, IPTC, XMP, JFIF, GeoTIFF, ICC Profile, Photoshop IRB
-Image-ExifTool: FlashPix, AFCP  and ID3, as well as the maker notes of many digital cameras
-Image-ExifTool: by a large variety of manufactures
-Image-ExifTool: License: Same terms as Perl
-Image-ExifTool: Authors: Phil Harvey
-Image-ExifTool: Website: http://www.sno.phy.queensu.ca/~phil/exiftool/
-
-PACKAGE NAME:  Imaging-1.1.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  315 K
-PACKAGE SIZE (uncompressed):  1430 K
-PACKAGE REQUIRED:  expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,lcms >= 1.19-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXScrnSaver >= 1.2.0-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libxcb >= 1.6-i586-1vl70,python >= 2.6.2-i486-3,tcl >= 8.5.7-i486-1,tk >= 8.5.7-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-Imaging: Imaging (Python Imaging Library)
-Imaging: 
-Imaging: The Python Imaging Library (PIL) adds image processing capabilities
-Imaging: to your Python interpreter. This library supports many file formats
-Imaging: and provides powerful image processing and graphics capabilities.
-Imaging: 
-Imaging: License: GPL
-Imaging: Website: http://www.pythonware.com/products/pil
-Imaging: 
-
-PACKAGE NAME:  ORBit2-2.14.18-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  363 K
-PACKAGE SIZE (uncompressed):  2640 K
-PACKAGE REQUIRED:  glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libidl >= 0.8.10-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-ORBit2: ORBit2 (CORBA 2.4-compliant Object Request Broker (ORB))
-ORBit2:
-ORBit2: 
-ORBit2: 
-ORBit2: 
-ORBit2:
-ORBit2:
-ORBit2: License: GPL/LGPL
-ORBit2: Authors: Dick Porter and Elliot Lee
-ORBit2: Website: http://projects.gnome.org/ORBit2/index.html
-
-PACKAGE NAME:  Pyrex-0.9.9-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  232 K
-PACKAGE SIZE (uncompressed):  1350 K
-PACKAGE REQUIRED:  python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-Pyrex: Pyrex (Language for Python Extension Modules)
-Pyrex: Pyrex lets you write code that mixes Python and C data types any way you 
-Pyrex: want, and compiles it into a C extension for Python. 
-Pyrex: 
-Pyrex: 
-Pyrex:
-Pyrex:
-Pyrex: License: GPL
-Pyrex: Authors: 
-Pyrex: Website: http://www.cosc.canterbury.ac.nz/greg.ewing/python/Pyrex/
-
-PACKAGE NAME:  SDL-1.2.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  469 K
-PACKAGE SIZE (uncompressed):  1870 K
-PACKAGE REQUIRED:  directfb >= 1.4.3-i586-2vl60,glibc-solibs >= 2.11.1-i586-1vl70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-SDL: SDL (Simple DirectMedia Layer)
-SDL: Simple DirectMedia Layer is a cross-platform multimedia library designed
-SDL: to provide low level access to audio, keyboard, mouse, joystick, 3D
-SDL: hardware via OpenGL, and 2D video framebuffer. It is used by MPEG playback
-SDL: software, emulators, and many popular games, including the award winning
-SDL: Linux port of "Civilization: Call To Power." 
-SDL:
-SDL: License: GNU LGPL version 2
-SDL: Authors: See Website
-SDL: Website: http://www.libsdl.org/index.php
-
-PACKAGE NAME:  SoQt-1.5.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  211 K
-PACKAGE SIZE (uncompressed):  930 K
-PACKAGE REQUIRED:  Coin >= 3.1.3-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,qt >= 4.6.2_2d3d3e5-i586-1VL70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-SoQt: SoQt ()
-SoQt:
-SoQt: 
-SoQt: 
-SoQt: 
-SoQt:
-SoQt:
-SoQt: License: GPL
-SoQt: Authors: 
-SoQt: Website: 
-
-PACKAGE NAME:  WebKit-r61351-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  4039 K
-PACKAGE SIZE (uncompressed):  21330 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,enchant >= 1.4.2-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gnutls >= 2.8.6-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,icu >= 4.4.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libgcrypt >= 1.4.5-i586-1vl70,libgpg-error >= 1.7-i486-1,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsoup >= 20100619-i586-1vl70,libtasn1 >= 2.6-i586-1vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,sqlite >= 3.6.23.1-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-WebKit: WebKit ()
-WebKit:
-WebKit: 
-WebKit: 
-WebKit: 
-WebKit:
-WebKit:
-WebKit: License: GPL
-WebKit: Authors: 
-WebKit: Website: 
-
-PACKAGE NAME:  aubio-0.3.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  153 K
-PACKAGE SIZE (uncompressed):  690 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,fftw >= 3.2.2-i586-1vl60,glibc-solibs >= 2.11.1-i586-1vl70,libsamplerate >= 0.1.7-i586-2vl70,libsndfile >= 1.0.21-i586-1vl60
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-aubio: aubio (Aubio Library)
-aubio:
-aubio: Aubio is a library for real time audio labelling. Its features include
-aubio: segmenting a sound file before each of its attacks, performing pitch detection,
-aubio: tapping the beat and producing midi streams from live audio. The name aubio
-aubio: comes from 'audio' with a typo: several transcription errors are likely to be
-aubio: found in the results too.
-aubio:
-aubio: License: GPL
-aubio: Authors: Paul Brossier
-aubio: Website: http://aubio.org
-
-PACKAGE NAME:  audacity-1.3.12-beta-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  2923 K
-PACKAGE SIZE (uncompressed):  13410 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,flac >= 1.2.1-i486-2,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,jack >= 0.118.0-i586-1vl70,ladspa >= 1.13-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libid3tag >= 0.15.1b-i486-3,libjpeg >= 8a-i586-1vl70,libmad >= 0.15.1b-i486-3,libogg >= 1.1.3-i486-2,libpng >= 1.4.1-i586-2vl70,libsndfile >= 1.0.21-i586-1vl70,libtiff >= 3.9.2-i586-2vl70,libvorbis >= 1.2.0-i486-1,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,svgalib >= 1.9.25-i486-2,twolame >= 0.3.12-i586-3vl70,wxGTK >= 2.8.11-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-audacity: audacity (open source software for recording and editing sounds.)
-audacity:
-audacity: Audacity manipulates digital audio waveforms. In addition to letting
-audacity: you record sounds directly from within the program, it imports many
-audacity: sound file formats. It supports all common editing operations such as
-audacity: Cut, Copy, and Paste, plus it will mix tracks and let you apply
-audacity: plug-in effects to any part of a sound. It also has a built-in
-audacity: amplitude envelope editor, spectrogram mode and a frequency analysis
-audacity: window for audio analysis applications.
-audacity: audacity home: http://audacity.sourceforge.net/
-
-PACKAGE NAME:  autopano-sift-2.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  200 K
-PACKAGE SIZE (uncompressed):  700 K
-PACKAGE REQUIRED:  mono >= 1.2.6-i586-1vl59,gtk-sharp >= 1.0.10-i586-1vl59,libgdiplus >= 1.2.6-i586-1vl59
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-autopano-sift: autopano-sift (SIFT Feature Detection implementation)
-autopano-sift: 
-autopano-sift: This package provides an implementation of the SIFT algorithm and a set of
-autopano-sift: utilities to utilize the algorithm to match two or more images. As output, a
-autopano-sift: number of control points are created, which specify one and the same image
-autopano-sift: location in two images. The output is created as project file for the hugin
-autopano-sift: panorama stitching software, which is available at http://hugin.sf.net/
-autopano-sift: 
-autopano-sift: License: GPL
-autopano-sift: Website: http://cs.tu-berlin.de/~nowozin/autopano-sift/
-autopano-sift: Authors: Sebastian Nowozin
-
-PACKAGE NAME:  babl-0.1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  66 K
-PACKAGE SIZE (uncompressed):  280 K
-PACKAGE REQUIRED:  glibc-solibs >= 2.11.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-babl: babl ()
-babl:
-babl: babl is a dynamic, any to any, pixel format translation library.
-babl:
-babl:
-babl:
-babl:
-babl:
-babl: License: GPL
-babl: Authors: Many, see docs
-babl: Website: www.gegl.org
-
-PACKAGE NAME:  boost-1.43.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  4798 K
-PACKAGE SIZE (uncompressed):  59200 K
-PACKAGE REQUIRED:  
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-boost: boost (collection of portable C++ source libraries)
-boost:
-boost: Boost is portable C++ library containing many useful classes: regular
-boost: expressions, graph components and algorithms, multidimensional arrays,
-boost: unnamed functions (lambda functions), memory management classes and
-boost: thread library.
-boost: Boost works under many unices and Windows platform.
-boost:
-boost:
-boost: boost home: http://www.boost.org/
-boost:
-
-PACKAGE NAME:  cairomm-1.8.4-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  276 K
-PACKAGE SIZE (uncompressed):  2420 K
-PACKAGE REQUIRED:  cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl60,libxcb >= 1.6-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-cairomm: cairomm (C++ API for the cairo graphics library)
-cairomm: 
-cairomm: Cairomm is the C++ API for the cairo graphics library. It offers all 
-cairomm: the power of cairo with an interface familiar to C++ developers,
-cairomm: including use of the Standard Template Library where it makes sense.
-cairomm: 
-cairomm: 
-cairomm: 
-cairomm: License: GPL 2.0
-cairomm: Author:  Murray Cumming, Jonathon Jongsma
-cairomm: Website: http://www.cairographics.org/
-
-PACKAGE NAME:  cdlabelgen-4.1.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  126 K
-PACKAGE SIZE (uncompressed):  540 K
-PACKAGE REQUIRED:  perl >= 5.10.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-cdlabelgen: cdlabelgen (Perl script that generates printouts for use as CD/DVD labels)
-cdlabelgen: cdlabelgen is a Perl script that generates printouts suitable for use 
-cdlabelgen: as CD/DVD labels, jewel case inserts, or envelopes. Both normal sized  
-cdlabelgen: cases and slim cases are handled. cdlabelgen can be used to create table 
-cdlabelgen: of contents for music CDs, archival CDs, DVDs, etc., with customizable 
-cdlabelgen: logos or background images, and it generates PostScript files as output.
-cdlabelgen:
-cdlabelgen: License: BSD Original
-cdlabelgen: Authors: Avinash Chopde
-cdlabelgen: Website: http://www.aczoom.com/tools/cdinsert/
-
-PACKAGE NAME:  dia-0.97-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  2928 K
-PACKAGE SIZE (uncompressed):  17200 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libart_lgpl >= 2.3.20-i486-1,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,libxslt >= 1.1.24-i486-2,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dia: dia (Diagram editor)
-dia: Dia is a gtk+ based diagram creation program released under the GPL.
-dia: Dia is inspired by the commercial Windows program 'Visio', though 
-dia: more geared towards informal diagrams for casual use. It can be used to
-dia: draw many different kinds of diagrams. It currently has special objects
-dia: to help draw entity relationship diagrams, UML diagrams, flowcharts,
-dia: network diagrams, and many other diagrams. It is also possible to add 
-dia: shapes by writing simple XML files, using a subset of SVG to draw the shape.
-dia: License: GPL
-dia: Authors: Alexander Larsson and more see /usr/docs/dia-0.97/AUTHORS
-dia: Website: http://www.gnome.org/projects/dia
-
-PACKAGE NAME:  dvdauthor-0.6.18-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  145 K
-PACKAGE SIZE (uncompressed):  380 K
-PACKAGE REQUIRED:  bzip2 >= 1.0.5-i486-1,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,fribidi >= 0.10.9-i486-2,glibc-solibs >= 2.11.1-i586-1vl70,imagemagick >= 6.6.1.8-i586-1vl70,lcms >= 1.18-i486-1,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libdvdread >= 4.1.3-i586-4vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libtool >= 2.2.6b-i586-3vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvdauthor: dvdauthor (dvd authoring tools)
-dvdauthor: 
-dvdauthor: A simple set of tools to help you author a DVD. The idea
-dvdauthor: is to be able to create menus, buttons, chapters, etc,
-dvdauthor: but for now you can just take an mpeg stream (as created
-dvdauthor: by mplex -f 8 from mjpegtools 1.6.0) and write it to DVD.
-dvdauthor: 
-dvdauthor: Website: http://dvdauthor.sourceforge.net/
-dvdauthor: License: GNU General Public License, version 2
-dvdauthor: 
-
-PACKAGE NAME:  dvgrab-3.5-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  99 K
-PACKAGE SIZE (uncompressed):  320 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libavc1394 >= 0.5.3-i586-6vl70,libdv >= 1.0.0-i586-4vl70,libiec61883 >= 1.2.0-i586-1vl60,libjpeg >= 8a-i586-1vl70,libraw1394 >= 2.0.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-dvgrab: dvgrab (software that captures DV video)
-dvgrab: 
-dvgrab: dvgrab is a program that captures DV video and audio data from  digital
-dvgrab: camcorders  via  an  IEEE1394  link. The DV data is stored in one  or  
-dvgrab: several files and can later be processed by video editing soft-ware.  
-dvgrab: dvgrab can remote control the camcorder but it does not show the
-dvgrab: video's content on screen.
-dvgrab: 
-dvgrab: License: GPL
-dvgrab: Website: http://www.kinodv.org
-dvgrab: Authors: Dan Dennedy
-dvgrab: 
-
-PACKAGE NAME:  enblend-4.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1031 K
-PACKAGE SIZE (uncompressed):  6690 K
-PACKAGE REQUIRED:  boost >= 1.43.0-i486-1alien,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,freeglut >= 2.6.0-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glew >= 1.5.1-i586-1,glibc-solibs >= 2.11.1-i586-1vl70,lcms >= 1.18-i486-1,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXmu >= 1.0.5-i586-1vl70,libXt >= 1.0.8-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxmi >= 1.2-i586-1vl60,mesa >= 7.8.1-i586-1vl70,util-linux-ng >= 2.17.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-enblend: enblend (Image compositing tool)
-enblend: 
-enblend: Enblend is a tool for compositing images. Given a set 
-enblend: of images that overlap in some irregular way, Enblend 
-enblend: overlays them in such a way that the seam between the 
-enblend: images is invisible, or at least very difficult to see. 
-enblend: Enblend does not line up the images for you. Use a tool 
-enblend: like Hugin to do that.
-enblend: 
-enblend: License: GPL
-enblend: Website: http://enblend.sourceforge.net/
-enblend: Authors: Andrew Mihal
-enblend: 
-
-PACKAGE NAME:  exiv2-0.20-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1167 K
-PACKAGE SIZE (uncompressed):  6820 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-exiv2: exiv2 (utility to read and write Exif metadata)
-exiv2:
-exiv2: Exiv2, a C++ library and a command line utility to read and
-exiv2: write Exif, IPTC and XMP image metadata.
-exiv2:
-exiv2:
-exiv2:
-exiv2:
-exiv2: License: GPL
-exiv2: Authors: Many, see docs
-exiv2: Website: http://www.exiv2.org/
-
-PACKAGE NAME:  fbida-2.07-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  46 K
-PACKAGE SIZE (uncompressed):  150 K
-PACKAGE REQUIRED:  curl >= 7.19.4-i486-2,cyrus-sasl >= 2.1.23-i586-1vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,giflib >= 4.1.6-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libICE >= 1.0.6-i586-1vl70,libSM >= 1.1.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libexif >= 0.6.16-i486-1,libidn >= 1.5-i486-1,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,openssl >= 0.9.8k-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fbida: fbida (a few applications for viewing and editing images)
-fbida: fbi-This is a image viewer for the linux framebuffer console. 
-fbida: fbgs-A wrapper script for viewing ps/pdf files on the framebuffer console using fbi. 
-fbida: ida-This is a X11 application (Motif based) for viewing images. 
-fbida: exiftran-command line tool to do lossless transformations of JPEG images. 
-fbida: thumbnail.cgi- Small and fast CGI script (written in C) to extract EXIF thumbnails from jpeg images
-fbida:
-fbida: License: GPLv2
-fbida: Authors: Gerd Knorr
-fbida: Website: http://linux.bytesex.org/fbida/
-
-PACKAGE NAME:  ffmpeg-r23514-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  3562 K
-PACKAGE SIZE (uncompressed):  17480 K
-PACKAGE REQUIRED:  aaa_base >= 12.1.0-noarch-2 | glibc-solibs >= 2.7-i486-10,alsa-lib >= 1.0.18-i586-1vl60,bzip2 >= 1.0.5-i486-1,libX11 >= 1.1.4-i486-1,libXau >= 1.0.3-i486-1,libXdmcp >= 1.0.2-i486-1,libXext >= 1.0.4-i486-1,libXrandr >= 1.2.2-i486-1,libXrender >= 0.9.4-i486-1,libogg >= 1.1.3-i486-2,libtheora >= 1.0-i486-1,libxcb >= 1.0-i486-2,SDL >= 1.2.13-i486-2,svgalib >= 1.9.25-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-ffmpeg: ffmpeg (software to record, convert and stream audio and video)
-ffmpeg:
-ffmpeg: FFmpeg is a complete solution to record, convert and stream audio and
-ffmpeg: video. It includes libavcodec, the leading audio/video codec library. 
-ffmpeg:
-ffmpeg:
-ffmpeg:
-ffmpeg:
-ffmpeg:
-ffmpeg: ffmpeg home: http://ffmpeg.mplayerhq.hu/
-ffmpeg:
-
-PACKAGE NAME:  fftw-3.2.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1070 K
-PACKAGE SIZE (uncompressed):  8300 K
-PACKAGE REQUIRED:  glibc-solibs >= 2.11.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fftw: fftw (Fast Fourier Transform Library)
-fftw: 
-fftw: FFTW is a free collection of fast C routines for computing the
-fftw: Discrete Fourier Transform in one or more dimensions.  It includes
-fftw: complex, real, symmetric, and parallel transforms, and can handle
-fftw: arbitrary array sizes efficiently.  FFTW is typically faster than
-fftw: other publically-available FFT implementations, and is even
-fftw: competitive with vendor-tuned libraries.
-fftw: 
-fftw: Website: http://www.fftw.org
-fftw: License: GNU GPL
-fftw: Authors: Matteo Frigo and Steven G. Johnson
-fftw: 
-
-PACKAGE NAME:  fltk-1.3.x-r7627-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  3937 K
-PACKAGE SIZE (uncompressed):  12260 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fltk: fltk ()
-fltk:
-fltk: 
-fltk: 
-fltk: 
-fltk:
-fltk:
-fltk: License: GPL
-fltk: Authors: 
-fltk: Website: 
-
-PACKAGE NAME:  fltk2-2.0.6403-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  726 K
-PACKAGE SIZE (uncompressed):  3880 K
-PACKAGE REQUIRED:  expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fltk2: fltk2 (FLTK Development Environment)
-fltk2: 
-fltk2: The Fast Light Tool Kit ("FLTK", pronounced "fulltick") is a
-fltk2: cross-platform C++ GUI toolkit for UNIX(r)/Linux(r) (X11),
-fltk2: Microsoft(r) Windows(r), and MacOS(r) X.  FLTK provides modern
-fltk2: GUI functionality without the bloat and supports 3D graphics via
-fltk2: OpenGL(r) and its built-in GLUT emulation.
-fltk2: 
-fltk2: License: LGPL
-fltk2: Author:  Bill Spitzak <spitzak@users.sourceforge.net> & many others
-fltk2: Website: http://www.fltk.org/
-
-PACKAGE NAME:  fluidsynth-1.1.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  288 K
-PACKAGE SIZE (uncompressed):  1090 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libsndfile >= 1.0.21-i586-1vl60,ncurses >= 5.7-i586-13vl70,readline >= 6.1.002-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fluidsynth: fluidsynth (Software based real-time synthesizer)
-fluidsynth: 
-fluidsynth: FluidSynth is a software real-time synthesizer based on the
-fluidsynth: Soundfont 2 specifications.
-fluidsynth: 
-fluidsynth: License: GPL
-fluidsynth: Website: http://www.fluidsynth.org/
-fluidsynth: Authors: Samuel Bianchini, Peter Hanappe and Johnathan Lee
-fluidsynth: 
-
-PACKAGE NAME:  fotoxx-10.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  996 K
-PACKAGE SIZE (uncompressed):  2050 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fotoxx: fotoxx (Photo editing and collection management.)
-fotoxx: Navigate a large image collection using a thumbnail gallery browser.
-fotoxx: Import camera RAW files and edit with 16-bit color. Save edited images
-fotoxx: as TIFF-8/16, PNG or JPEG with adjustable compression. Edit the whole
-fotoxx: image or a selected area, with adjustable blending. Edit functions have
-fotoxx: live feedback using the full window. Add tags, dates, and star-ratings
-fotoxx: to images and search using these criteria and (wildcard) file names.
-fotoxx: License: GPL Version 3, 29 June 2007
-fotoxx: Authors: See website.
-fotoxx: Website: http://kornelix.squarespace.com/fotoxx
-
-PACKAGE NAME:  fox-1.6.40-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  3864 K
-PACKAGE SIZE (uncompressed):  16560 K
-PACKAGE REQUIRED:  bzip2 >= 1.0.5-i486-1,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXft >= 2.1.14-i586-1vl70,libXi >= 1.3-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.21-i586-1vl70,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libtiff >= 3.9.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-fox: fox (Fox ToolKit)
-fox: FOX stands for Free Objects for X. It is a C++ based class library for 
-fox: Graphical User Interfaces. Initially, it was developed for LINUX, but 
-fox: but the scope of this project has in the course of time become somewhat
-fox: ambitious. Current aims are to make FOX completely platform independent,
-fox: and thus programs written against the FOX library will be only a compile
-fox: away from running on a variety of platforms. 
-fox: Includes Pathfinder, Shutterbug, Adie (text editor) and Foxcalc
-fox: License: GPLv2.1
-fox: Authors: see /usr/doc/fox-1.6.37/AUTHORS
-fox: Website: http://www.fox-toolkit.org/
-
-PACKAGE NAME:  freeglut-2.6.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  146 K
-PACKAGE SIZE (uncompressed):  780 K
-PACKAGE REQUIRED:  glibc-solibs >= 2.11.1-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXxf86vm >= 1.1.0-i586-1vl70,libdrm >= 2.4.20-i586-1vl70,libxcb >= 1.6-i586-1vl70,mesa >= 7.8.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-freeglut: freeglut 
-freeglut: 
-freeglut: freeglut is a completely OpenSourced alternative 
-freeglut: to the OpenGL Utility Toolkit (GLUT) library. GLUT 
-freeglut: was originally written by Mark Kilgard to support 
-freeglut: the sample programs in the second edition OpenGL 
-freeglut: 'RedBook'. Since then, GLUT has been used in a wide 
-freeglut: variety of practical applications because it is simple, 
-freeglut: widely available and highly portable.
-freeglut: 
-freeglut: License: GPL
-freeglut: Website: http://freeglut.sourceforge.net/
-freeglut: Authors: Many, see docs
-freeglut: 
-
-PACKAGE NAME:  freepats-20060219-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  24323 K
-PACKAGE SIZE (uncompressed):  32740 K
-PACKAGE REQUIRED:  alsa-lib >= 1.0.18-i486-2,alsa-oss >= 1.0.17-i486-1,alsa-utils >= 1.0.18-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-freepats: freepats (a set of sound fonts for use in audio synths.)
-freepats: FreePats is a project to create a free and open set of GUS compatible
-freepats: patches that can be used with softsynths such as Timidity and WildMidi.
-freepats: For more information please visit http://freepats.opensrc.org or join
-freepats: the mailing-list at "user at freepats dot opensrc dot org".
-freepats: 
-freepats:
-freepats: License: GPL v2
-freepats: Authors: See website.
-freepats: Website: http://freepats.zenvoid.org/
-
-PACKAGE NAME:  frei0r-20100124-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  145 K
-PACKAGE SIZE (uncompressed):  1040 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-frei0r: frei0r ( API for video sources and filters)
-frei0r: Frei0r is a minimalistic plugin API for video sources and filters.
-frei0r: The behaviour of the effects can be controlled from the host by
-frei0r: simple parameters. The intent is to solve the recurring
-frei0r: eimplementation or adaptation issue of standard effects.
-frei0r:
-frei0r:
-frei0r: License: GPL V2
-frei0r: Authors: Bergen Senter for Elektronisk Kunst and others
-frei0r: Website: http://www.piksel.org/frei0r
-
-PACKAGE NAME:  gegl-0.1.3-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  293 K
-PACKAGE SIZE (uncompressed):  2150 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,babl >= 0.1.2-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.19.2-i586-1vl70,svgalib >= 1.9.25-i486-2,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gegl: gegl ()
-gegl:
-gegl: GEGL provides infrastructure to do demand based cached non destructive
-gegl: image editing on larger than RAM buffers. Through babl it provides
-gegl: support for a wide range of color models and pixel storage formats for
-gegl: input and output.
-gegl:
-gegl: License: GPL
-gegl: Authors: See docs
-gegl: Website: www.gegl.org
-
-PACKAGE NAME:  glib-perl-1.223-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  328 K
-PACKAGE SIZE (uncompressed):  950 K
-PACKAGE REQUIRED:  glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,perl >= 5.10.0-i486-1
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-glib-perl: glib-perl (Perl access to Glib)
-glib-perl: 
-glib-perl: This module provides perl access to Glib and GLib's GObject libraries.
-glib-perl: 
-glib-perl: License: GPL
-glib-perl: 
-
-PACKAGE NAME:  glibmm-2.22.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  2220 K
-PACKAGE SIZE (uncompressed):  14720 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,libsigc++ >= 2.2.8-i586-1vl60,perl >= 5.10.0-i486-1,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-glibmm: glibmm (A C++ interface for the GLib)
-glibmm: 
-glibmm: C++ interface for GLib library. The interface provides a convenient
-glibmm: interface for C++ programmers to create GLib flexible object-oriented
-glibmm: framework. Features include type safe callbacks, widgets that are
-glibmm: extensible using inheritance and over 110 classes that can be freely 
-glibmm: combined to quickly create complex user interfaces.
-glibmm: 
-glibmm: License: GPL 2.0
-glibmm: Author:  Murray Cumming <murrayc@usa.net>
-glibmm: Website: http://www.gtkmm.org/
-glibmm:
-
-PACKAGE NAME:  gnonlin-0.10.15-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  68 K
-PACKAGE SIZE (uncompressed):  290 K
-PACKAGE REQUIRED:  glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,libxml2 >= 2.7.7-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gnonlin: gnonlin (set of GStreamer elements for non-linear multimedia editors.)
-gnonlin: Gnonlin is a set of GStreamer elements to ease the creation of non-linear 
-gnonlin: multimedia editors. It works together with the GStreamer multimedia
-gnonlin: framework to give developers a powerfull and flexible set of tools for
-gnonlin: quickly assembling applications which needs to handle non-linear multimedia
-gnonlin:editing. Gnonlin is released under the LGPL.
-gnonlin:
-gnonlin: License: LGPL
-gnonlin: Authors: Wim Taymans, Steve Baker, Edward Hervey
-gnonlin: Website: http://gnonlin.sourceforge.net/
-
-PACKAGE NAME:  goocanvas-0.15-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  250 K
-PACKAGE SIZE (uncompressed):  2070 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-goocanvas: goocanvas ()
-goocanvas:
-goocanvas: 
-goocanvas: 
-goocanvas: 
-goocanvas:
-goocanvas:
-goocanvas: License: GPL
-goocanvas: Authors: 
-goocanvas: Website: 
-
-PACKAGE NAME:  gst-plugins-bad-0.10.18-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1237 K
-PACKAGE SIZE (uncompressed):  5800 K
-PACKAGE REQUIRED:  SDL >= 1.2.14-i586-2vl70,alsa-lib >= 1.0.18-i486-2,atk >= 1.30.0-i586-1vl70,bzip2 >= 1.0.5-i486-1,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,dirac >= 1.0.2-i586-2vl70,directfb >= 1.4.3-i586-2vl60,expat >= 2.0.1-i486-1,faac >= 1.28-i586-3vl70,faad2 >= 2.7-i586-4vl70,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gsm >= 1.0.13-i586-2vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,gtk+2 >= 2.20.0-i586-1vl70,jasper >= 1.900.1-i586-4vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libdvdnav >= 4.1.3-i586-2vl70,libdvdread >= 4.1.3-i586-4vl70,libexif >= 0.6.16-i486-1,libgsf >= 1.14.15-i486-1,libjpeg >= 8a-i586-1vl70,liboil >= 0.3.16-i486-1,libpng >= 1.4.1-i586-2vl70,librsvg >= 2.26.2-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,musepack >= r435-i586-1vl70,neon >= 0.28.4-i486-1,openssl >= 0.9.8k-i486-2,orc >= 0.4.3-i586-1vl70,pango >= 1.28.0-i586-1vl70,pixman >= 0.16.6-i586-1vl70,schroedinger >= 1.0.9-i586-1vl70,svgalib >= 1.9.25-i486-2,xvidcore >= 1.2.2-i586-3vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gst-plugins-bad: gst-plugins-bad (GStreamer Bad Plug-ins)
-gst-plugins-bad: GStreamer Bad Plug-ins is a set of plug-ins that aren't up to par compared
-gst-plugins-bad: to the rest. They might be close to being good quality, but they're missing 
-gst-plugins-bad: something - be it a good code review, some documentation, a set of tests,
-gst-plugins-bad: a real live maintainer, or some actual wide use. 
-gst-plugins-bad:
-gst-plugins-bad:
-gst-plugins-bad: License: GPLv2
-gst-plugins-bad: Authors: 21 Authors, see /usr/doc/gst-plugins-bad/AUTHORS
-gst-plugins-bad: Website: http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
-
-PACKAGE NAME:  gst-plugins-ugly-0.10.14-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  303 K
-PACKAGE SIZE (uncompressed):  1360 K
-PACKAGE REQUIRED:  a52dec >= 0.7.4-i586-3vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,djbfft >= 0.76-i586-3vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,lame >= 3.98.4-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libcdio >= 0.79-i486-1,libdvdread >= 4.1.3-i586-4vl70,libid3tag >= 0.15.1b-i486-3,libmad >= 0.15.1b-i486-3,liboil >= 0.3.16-i486-1,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,opencore-amr >= 0.1.2-i586-1vl70,twolame >= 0.3.12-i586-3vl70,x264 >= 20100518-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gst-plugins-ugly: gst-plugins-ugly (GStreamer ugly Plug-ins)
-gst-plugins-ugly: GStreamer Ugly Plug-ins is a set of plug-ins that aren't up to par compared
-gst-plugins-ugly: to the rest. They might be close to being good quality, but they're missing 
-gst-plugins-ugly: something - be it a good code review, some documentation, a set of tests,
-gst-plugins-ugly: a real live maintainer, or some actual wide use. 
-gst-plugins-ugly:
-gst-plugins-ugly:
-gst-plugins-ugly: License: GPLv2
-gst-plugins-ugly: Authors: 21 Authors, see /usr/doc/gst-plugins-bad/AUTHORS
-gst-plugins-ugly: Website: http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
-
-PACKAGE NAME:  gst-python-0.10.19-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  225 K
-PACKAGE SIZE (uncompressed):  1260 K
-PACKAGE REQUIRED:  glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,libxml2 >= 2.7.3-i486-3,python >= 2.6.2-i486-3,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gst-python: gst-python (Python bindings for GStreamer)
-gst-python: 
-gst-python: This module contains a wrapper that allows 
-gst-python: GStreamer applications to be written in Python.
-gst-python: 
-gst-python: License: GPL
-gst-python: Website: http://gstreamer.freedesktop.org/
-gst-python: Authors: Many (see site)
-gst-python: 
-
-PACKAGE NAME:  gstreamermm-0.10.7-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  3584 K
-PACKAGE SIZE (uncompressed):  23600 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gst-plugins-base >= 0.10.28-i586-1vl70,gstreamer >= 0.10.28-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl70,libxml++ >= 2.30.1-i586-1vl70,libxml2 >= 2.7.7-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gstreamermm: gstreamermm (Gstreamer bindings for C++)
-gstreamermm:
-gstreamermm: 
-gstreamermm: 
-gstreamermm: 
-gstreamermm:
-gstreamermm:
-gstreamermm: License: GPLv2.1
-gstreamermm: Authors: José Alburquerque, Murray Cumming
-gstreamermm: Website: http://ftp.gnome.org/pub/GNOME/sources/gstreamermm/0.10/
-
-PACKAGE NAME:  gtk-sharp-2.12.9-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  3197 K
-PACKAGE SIZE (uncompressed):  9020 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libglade >= 2.6.4-i586-2vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtk-sharp: gtk-sharp (A .NET language binding for GTK+)
-gtk-sharp: 
-gtk-sharp: Gtk# is a .NET language binding for the GTK+ toolkit and 
-gtk-sharp: assorted GNOME libraries.
-gtk-sharp: 
-gtk-sharp: License: GPL
-gtk-sharp: Website: http://gtk-sharp.sourceforge.net/
-gtk-sharp: Authors: See AUTHORS
-gtk-sharp: 
-
-PACKAGE NAME:  gtk2-perl-1.222-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  1633 K
-PACKAGE SIZE (uncompressed):  6140 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib-perl >= 1.223-i586-1vl60,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pango-perl >= 1.221-i586-1vl70,perl >= 5.10.0-i486-1,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtk2-perl: gtk2-perl (GTK+2 Perl bindings)
-gtk2-perl: 
-gtk2-perl: gtk2-perl is the collective name for a set of perl bindings for
-gtk2-perl: Gtk+ 2.x and various related libraries. These modules make it easy
-gtk2-perl: to write Gtk and Gnome applications using a natural, perlish,
-gtk2-perl: object-oriented syntax.
-gtk2-perl: 
-gtk2-perl: License: GPL
-gtk2-perl: 
-
-PACKAGE NAME:  gtkmm-2.18.0-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  6687 K
-PACKAGE SIZE (uncompressed):  57250 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cairomm >= 1.8.4-i586-1vl60,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,glibmm >= 2.22.2-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libsigc++ >= 2.2.8-i586-1vl60,libxcb >= 1.6-i586-1vl70,pango >= 1.28.0-i586-1vl70,pangomm >= 2.25.1.3-i586-1vl70,pixman >= 0.16.6-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtkmm: gtkmm (C++ interface for popular GUI library gtk+)
-gtkmm: 
-gtkmm: Gtkmm (previously known as Gtk--) is the official C++ interface for
-gtkmm: the popular GUI library GTK+. Highlights include typesafe callbacks,
-gtkmm: widgets extensible via inheritance and a comprehensive set of widget
-gtkmm: classes that can be freely combined to quickly create complex user
-gtkmm: interfaces.
-gtkmm: 
-gtkmm: License: LGPL 2.1
-gtkmm: Author:  Murray Cumming <murrayc@usa.net>
-gtkmm: Website: http://www.gtkmm.org/
-
-PACKAGE NAME:  gtksourceview-2.11.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  636 K
-PACKAGE SIZE (uncompressed):  4810 K
-PACKAGE REQUIRED:  atk >= 1.30.0-i586-1vl70,cairo >= 1.8.10-i586-1vl70,cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,expat >= 2.0.1-i486-1,fontconfig >= 2.8.0-i586-1vl70,freetype >= 2.3.12-i586-1vl70,gcc >= 4.3.3-i586-5vl70,glib2 >= 2.24.0-i586-1vl70,glibc-solibs >= 2.11.1-i586-1vl70,gtk+2 >= 2.20.0-i586-1vl70,libX11 >= 1.3.3-i586-1vl70,libXau >= 1.0.5-i586-1vl70,libXcomposite >= 0.4.1-i586-1vl70,libXcursor >= 1.1.10-i586-1vl70,libXdamage >= 1.1.2-i586-1vl70,libXdmcp >= 1.0.3-i586-1vl70,libXext >= 1.1-i586-1vl70,libXfixes >= 4.0.4-i586-1vl70,libXi >= 1.3-i586-1vl70,libXinerama >= 1.1-i586-1vl70,libXrandr >= 1.3.0-i586-1vl70,libXrender >= 0.9.5-i586-1vl70,libpng >= 1.4.1-i586-2vl70,libxcb >= 1.6-i586-1vl70,libxml2 >= 2.7.3-i486-3,pango >= 1.28.0-i586-1vl70,pixman >= 0.18.2-i586-1vl70,zlib >= 1.2.3-i486-2
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-gtksourceview: gtksourceview ()
-gtksourceview:
-gtksourceview: 
-gtksourceview: 
-gtksourceview: 
-gtksourceview:
-gtksourceview:
-gtksourceview: License: GPL
-gtksourceview: Authors: 
-gtksourceview: Website: 
-
-PACKAGE NAME:  icu-4.4.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  4300 K
-PACKAGE SIZE (uncompressed):  22240 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-icu: icu ()
-icu:
-icu: 
-icu: 
-icu: 
-icu:
-icu:
-icu: License: GPL
-icu: Authors: 
-icu: Website: 
-
-PACKAGE NAME:  id3-py-1.2-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  20 K
-PACKAGE SIZE (uncompressed):  80 K
-PACKAGE REQUIRED:  python >= 2.6.2-i486-3
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-id3-py: id3-py (Python module for ID3 tags on MP3)
-id3-py: This is a simple Python module for retrieving and setting so-called
-id3-py: ID3 tags on MP3 compressed audio files through an object-oriented
-id3-py: interface. MP3 players generally use this simple information for
-id3-py: display track title, artist name, and album title while playing
-id3-py: the sound file
-id3-py:
-id3-py: License: GPLv2
-id3-py: Authors: che_fox
-id3-py: Website: http://sourceforge.net/projects/id3-py/
-
-PACKAGE NAME:  ilmbase-1.0.1-i586-1vl70.txz
-PACKAGE LOCATION:  ./deps
-PACKAGE SIZE (compressed):  128 K
-PACKAGE SIZE (uncompressed):  1380 K
-PACKAGE REQUIRED:  cxxlibs >= 6.0.10-i486-1 | gcc-g++ >= 4.3.3-i586-5vl70,gcc >= 4.3.3-i586-5vl70,glibc-solibs >= 2.11.1-i586-1vl70
-PACKAGE CONFLICTS:  
-PACKAGE SUGGESTS:  
-PACKAGE DESCRIPTION:
-ilmbase: ilmbase (This is the Ilmbase libraries for OpenExr)
-ilmbase: 
-ilmbase: Half is a class that encapsulates our 16-bit floating-point format.
-ilmbase: IlmThread is a thread abstraction library for use with OpenEXR